.flex_column.av-4447v-5d4ef74ce154de0e42761ef01a014aa8{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f9f9f9;
}

.avia-image-container.av-3i2xj-5cfaa5f93a186b421f95c29fd9f8aee8 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-3i2xj-5cfaa5f93a186b421f95c29fd9f8aee8 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .hr.hr-invisible.av-2lf5r-fc9f471efc86d41b38ef80bd2ead34f6{
height:20px;
}

.flex_column.av-1c3r7-a65a63a07181688bb18e021ce691d753{
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background-color:#f9f9f9;
}

.avia-image-container.av-v2hf-8000ba4c6f2b0fc432e14587eaec23ce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-v2hf-8000ba4c6f2b0fc432e14587eaec23ce .av-image-caption-overlay-center{
color:#ffffff;
}

